package cn.ezhizao.project.business.domain;

import cn.ezhizao.framework.aspectj.lang.annotation.Excel;
import cn.ezhizao.framework.web.domain.BaseEntity;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;


/**
 * 标准工序对象 biz_process
 *
 * @author ezhizao
 * @date 2023-11-13
 */
@Data
@TableName(value = "biz_process")
public class BizProcess extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** XX主序 XX次序 X分序 */
    @Excel(name = "XX主序 XX次序 X分序")
    @ApiModelProperty(value = "XX主序 XX次序 X分序")
    private String processCode;

    /** 工序简称 */
    @Excel(name = "工序简称")
    @ApiModelProperty(value = "工序简称")
    private String processAlias;

    /** NA正常,CL不用 */
    @Excel(name = "NA正常,CL不用")
    @ApiModelProperty(value = "NA正常,CL不用")
    private String status;

}
