package cn.ezhizao.project.business.service;

import java.util.List;
import java.util.Map;

import cn.ezhizao.project.business.domain.BizProductionPlanDetail;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 生产计划明细Service接口
 *
 * @author ruoyi
 * @date 2023-11-04
 */
public interface IBizProductionPlanDetailService extends IService<BizProductionPlanDetail>
{
    /**
     * 查询生产计划明细列表
     *
     * @param data 生产计划明细
     * @return 生产计划明细集合
     */
    List<BizProductionPlanDetail> getList(Map<String, Object> data);

    /**
     * 物理删除
     * @param bizProductionPlanDetail
     * @return 删除结果
     */
    int physicalDelete(BizProductionPlanDetail bizProductionPlanDetail);

}
